@charset "utf-8";


/* --------------------------------
	Common style
-------------------------------- */


body {
	color: #f7f7f7;
	background-color: #000;
}
#header {
	background: #000;
}
#contents {
	background: #000;
}
#footer {
	background: #141414;
	border-top: 1px solid #000;
}
a {
	color: #880000;
}
a:hover,
a:focus,
a:active {
	color: #990000;
}
.text-primary {
	color: #880000;
}
a.text-primary:hover {
	color: #990000;
}

#search {
	background: #141414;
}
.drawer {
	background: #141414;
}
.member_link a {
	color: #f7f7f7;
}
.member_link a .cb {
	fill: #f00 !important;
}
#cart .inner {
	background: #222222;
}

.bt_search .cb-search {
	fill: #9b9bad;
}
p.cart-trigger a:link,
p.cart-trigger a:visited,
p.cart-trigger a:hover,
p.cart-trigger a:active {
    text-decoration: none;
    color: #9b9bad;
}


.search select,
#result_info_box select,
#detail_cart_box select,
#detail_cart_box input {
	border: 1px solid #999;
	background: #333;
}
.btn-default {
	color: #f7f7f7;
	background-color: #444;
	border-color: #555;
}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
	color: #e7e7e7;
	background-color: #555;
	border-color: #666;
}
.btn-primary {
	background-color: #880000;
	border-color: #880000;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #990000;
	border-color: #990000;
}
.bg-danger {
	background-color: #880000;
}
a.bg-danger:hover {
	background-color: #990000;
}

#news_area {
	background: #000;
}
.item_name {
	color: #f7f7f7;
}
.item_price {
	color: #9b9bad;
}
.product_item a:hover {
    background: none;
    opacity: 0.8;
}
.product_item a:hover img {
    opacity: none;
}
#login_box .column {
	background: #222;
}
.txt_bnr {
	background: #880000;
	border: none;
}
.txt_bnr strong {
	color: #fff;
}
.form-control {
	background: #555;
}
.btn-success {
	color: #fff;
	background-color: #880000;
	border-color: #880000;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
	background-color: #770000;
	border-color: #770000;
}
.flowline li.active {
	color: #880000;
}
.flowline li.active .flow_number {
	background: #880000;
}
#shopping_confirm .heading02 {
	background: #555555;
}
#shopping_confirm .total_box {
	background: #222222;
}
.form-control {
	border: 1px solid #555;
	background: #222222;
}
.local_nav ul {
	border-color: #555;
}
.local_nav li {
	border-color: #555;
}
.local_nav li a {
	color: #777;
}
.local_nav li a:hover {
	background: #333;
}
.local_nav li.active a {
	color: #990000;
}

/******************************
	Media Query
*******************************/

@media only screen and (max-width: 767px) {
    .hogehoge {
        color: #fff;
    }
}
@media only screen and (min-width: 768px) {
	div.table ol li {
		background: #555555;
	}
	.heading02 {
		background: #555555;
	}
}
